

.category {
font-family: Quicksand;
}

.project_category {
font-size: 20px !important;
}

.filter {
font-size: 20px;
}

.mctb.mctb-medium label {
font-size: 20px !important;
}

.fa-play-circle-o {
color: orange;
}

.fa-play-circle-o:hover {
color: black;
}

.programme {
position: relative;
padding-bottom: 65.25%;
padding-top: 30px;
height: 0;
overflow: auto; 
-webkit-overflow-scrolling:touch; //<<--- THIS IS THE KEY 
border: solid black 1px;
} 

.programme iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

body {
font-size: 20px;
}

.portfolio_single_text_holder h3:first-child {
display: none;
}
 .note {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    margin:-60px 0 0 -60px;
    -webkit-animation:spin 4s ease infinite;
    -moz-animation:spin 4s ease infinite;
    animation:spin 4s ease infinite;
}
.note2 {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    margin:-60px 0 0 -60px;
    -webkit-animation:spin2 3s ease infinite;
    -moz-animation:spin2 3s ease infinite;
    animation:spin2 3s ease infinite;
}

.starWhite {
    position: absolute;
    top: 10px;
    right: 0px;
    width: 50px;
    height: 50px;
    margin:-60px 0 0 -60px;
    -webkit-animation:starWhite 1s linear infinite;
    -moz-animation:starWhite 1s linear infinite;
    animation:starWhite 1s linear infinite;
}

.starRed {
    position: absolute;
    top: 50px;
    right: 150px;
    width: 50px;
    height: 50px;
    margin:-60px 0 0 -60px;
    -webkit-animation:starRed 0.6s linear infinite;
    -moz-animation:starRed 0.6s linear infinite;
    animation:starRed 0.6s linear infinite;
}

@-moz-keyframes spin { 
    0%   {left:-200px; top:50px;}
    25%  {left:200px; top:0px;}
    50%  {left:200px; top:200px;}
    75%  {left:0px; top:200px;}
    100% {left:-200px; top:50px; -moz-transform: rotate(360deg);} 
}
@-webkit-keyframes spin { 
    0%   {left:-200px; top:50px;}
    25%  {left:200px; top:0px;}
    50%  {left:200px; top:200px;}
    75%  {left:0px; top:200px;}
    100% {left:-200px; top:50px; -webkit-transform: rotate(360deg);} 
}
@keyframes spin { 
    0%   {left:-200px; top:50px;}
    25%  {left:200px; top:0px;}
    50%  {left:200px; top:200px;}
    75%  {left:0px; top:200px;}
    100% {left:-200px; top:50px; transform: rotate(360deg);} 
}

@-moz-keyframes spin2 { 
    0%   {left:-100px; top:10px;}
    25%  {left:-200px; top:100px;}
    50%  {left:0px; top:50px;}
    75%  {left:-50px; top:100px;}
    100% {left:-100px; top:10px; -moz-transform: rotate(360deg);} 
}

@-webkit-keyframes spin2 { 
    0%   {left:-100px; top:10px;}
    25%  {left:-200px; top:100px;}
    50%  {left:0px; top:50px;}
    75%  {left:-50px; top:100px;}
    100% {left:-100px; top:10px; -webkit-transform: rotate(360deg);} 
}

@keyframes spin2 { 
    0%   {left:-100px; top:10px;}
    25%  {left:-200px; top:100px;}
    50%  {left:0px; top:50px;}
    75%  {left:-50px; top:100px;}
    100% {left:-100px; top:10px; transform: rotate(360deg);} 
}

@keyframes blink {
  50% {
    opacity: 0;
  }
}
@-webkit-keyframes blink {
  50% {
    opacity: 0;
  }
}
@-moz-keyframes blink {
  50% {
    opacity: 0;
  }
}

@keyframes starWhite {
  50% {
    opacity: 0;
  }
}
@-webkit-keyframes starWhite {
  50% {
    opacity: 0;
  }
}
@-moz-keyframes starWhite {
  50% {
    opacity: 0;
  }
}

@keyframes starRed {
  50% {
    opacity: 0;
  }
}
@-webkit-keyframes starRed {
  50% {
    opacity: 0;
  }
}
@-moz-keyframes starRed {
  50% {
    opacity: 0;
  }
}

.tv {
  position: absolute;
  left:40%;
  top:60%;
}

.tvbeams {
  position: relative;
  left:-50px;
  top:-300px;
  animation: blink .5s infinite;
  -webkit-animation: blink .5s infinite;
  -moz-animation: blink .5s infinite;
}